1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Problem whit mysql-php client

Discussion in 'Plesk for Linux - 8.x and Older' started by franklaval, May 31, 2005.

  1. franklaval

    franklaval Guest

    0
     
    this is my php info

    Active Persistent Links 0
    Active Links 0
    Client API version 3.23.58
    MYSQL_MODULE_TYPE external
    MYSQL_SOCKET /var/lib/mysql/mysql.sock
    MYSQL_INCLUDE -I/usr/include/mysql
    MYSQL_LIBS -L/usr/lib/mysql -lmysqlclient


    But i just upgraded my mysql 4.0.24-2.rhel3.art
    version and my php-mysql and php using Art package

    and it still Client API version 3.23.58 ???

    But we need mysql 4.0.24 features

    Any help appreciated
     
  2. franklaval

    franklaval Guest

    0
     
    No one need this to work thanks
     
Loading...